.Sc4K1MUxM{position:relative;overflow:visible;text-overflow:clip;height:500px;}
@media (max-width: 991px) {.Sc4K1MUxM{height:500px;}}
@media (max-width: 767px) {.Sc4K1MUxM{height:300px;}}
@media (max-width: 575px) {.Sc4K1MUxM{height:400px;}}
.SqZvQOmBM{position:absolute;top:0px;left:0px;right:0px;bottom:0px;overflow:visible;text-overflow:clip;height:500px;}
@media (max-width: 575px) {.SqZvQOmBM{height:400px;}}
.SXFsQaqNT{width:100%;margin:0 auto;height:500px;}
@media (max-width: 991px) {.SXFsQaqNT{height:500px;}}
@media (max-width: 767px) {.SXFsQaqNT{height:300px;}}
@media (max-width: 575px) {.SXFsQaqNT{height:400px;}}
.S9Wq6iqMG{height:100%;}
.SjnuLR6cE{border:none;height:100%;}
.S8VrrAFBI{position:relative;height:700px;}
@media (max-width: 991px) {.S8VrrAFBI{height:500px;}}
.SLcfwYeJ7{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.SyuJbUKyf{width:1200px;margin:0px auto 0px auto;position:relative;height:500px;display:flex;flex-direction:column;align-items:center;justify-content:flex-start;}
@media (max-width: 991px) {.SyuJbUKyf{width:80%;}}
@media (max-width: 767px) {.SyuJbUKyf{height:300px;}}
@media (max-width: 575px) {.SyuJbUKyf{height:400px;}}
.S5d2XArvP{margin-bottom:10px;color:rgba(255, 255, 255, 1);font-weight:400;margin:100px 0px 0px 0px;font-size:48px;}
@media (max-width: 767px) {.S5d2XArvP{font-size:30px;margin:0px 0px 10px 0px;}}
@media (max-width: 575px) {.S5d2XArvP{font-size:24px;margin:0px 0px 10px 0px;}}
.SqZrkrqaQ{width:100%;flex-direction:row;display:flex;align-items:center;justify-content:center;margin:10px 0px 0px 0px;}
.S0UyA4EGD{object-fit:cover;max-width:100%;max-height:100%;width:80px;}
.S7Lq5FtaF{object-fit:cover;max-width:100%;max-height:100%;width:80px;}
.SMAiRLtt5{object-fit:cover;max-width:100%;max-height:100%;width:80px;}
.S5AeIFPmB{object-fit:cover;max-width:100%;max-height:100%;width:80px;}
.SNKYD73lz{object-fit:cover;max-width:100%;max-height:100%;width:80px;}
.Sd0RqK0Uh{object-fit:cover;max-width:100%;max-height:100%;width:80px;}
.SlHdb6IPj{font-size:14px;color:rgba(200, 200, 200, 1);margin:10px 0px 0px 0px;line-height:24px;}
@media (max-width: 767px) {.SlHdb6IPj{font-size:14px;margin:10px 0px 0px 0px;}}
@media (max-width: 575px) {.SlHdb6IPj{margin:10px 0px 0px 0px;}}
.SmbrY4Veu{font-size:14px;color:rgba(255, 255, 255, 1);margin:10px 0px 0px 0px;}
@media (max-width: 767px) {.SmbrY4Veu{font-size:14px;}}
@media (max-width: 575px) {.SmbrY4Veu{margin:10px 0px 0px 0px;}}
.SUH6YSMpP{border-radius:50px;color:#fff;border:2px solid rgba(237, 93, 41, 1);padding:5px 10px 10px 10px;margin:20px 0px 0px 0px;width:120px;height:40px;background:rgba(237, 93, 41, 1) url() no-repeat 50% 50% / 100%;font-weight:300;}
.SUH6YSMpP:hover, .SUH6YSMpP.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;}
@media (max-width: 767px) {.SUH6YSMpP{margin:20px 0px 0px 0px;}}
.S98ee9h2J{border:none;height:100%;}
.Sn9HcXaxQ{position:relative;height:700px;}
@media (max-width: 991px) {.Sn9HcXaxQ{height:500px;}}
.SM40jIk4f{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.SH0L31YZZ{width:1200px;margin:0 auto;position:relative;height:500px;display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SH0L31YZZ{width:80%;}}
@media (max-width: 767px) {.SH0L31YZZ{height:300px;}}
@media (max-width: 575px) {.SH0L31YZZ{height:400px;}}
.SAU8f63EG{margin-bottom:10px;color:rgba(255, 255, 255, 1);font-weight:400;margin:0px 0px 20px 0px;font-size:48px;}
@media (max-width: 767px) {.SAU8f63EG{font-size:30px;margin:0px 0px 10px 0px;}}
@media (max-width: 575px) {.SAU8f63EG{font-size:24px;margin:0px 0px 10px 0px;}}
.S1cwZbfir{font-size:14px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;}
@media (max-width: 767px) {.S1cwZbfir{font-size:14px;margin:10px 0px 0px 0px;}}
@media (max-width: 575px) {.S1cwZbfir{margin:10px 0px 0px 0px;}}
.Sb2lx7c8b{font-size:14px;color:rgba(255, 255, 255, 1);margin:10px 0px 0px 0px;}
@media (max-width: 767px) {.Sb2lx7c8b{font-size:14px;}}
@media (max-width: 575px) {.Sb2lx7c8b{margin:10px 0px 0px 0px;}}
.SgtTfMpo3{border-radius:100px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;margin:20px 0px 0px 0px;font-weight:300;border:1px solid rgba(237,93,41,1);background:linear-gradient(132deg, rgba(222,68,58,1) 0%, rgba(237,93,41,1) 100%);font-size:14px;width:120px;height:40px;padding:0px 12px 0px 12px;text-overflow:clip;overflow:visible;}
.SgtTfMpo3:hover, .SgtTfMpo3.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;}
.SWLKZY5W6{display:flex;justify-content:center;align-items:center;width:70px;height:100%;flex-direction:column;}
.SyFz2cLOM{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.StVJw1Fdq{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SpLfNKqRz{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SibUxVFWR{position:static;z-index:1000;top:0px;}
.SQi1r2v8N{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SQi1r2v8N{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SQi1r2v8N{width:100%;padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SQi1r2v8N{width:100%;padding:0px 0px 0px 0px;}}
.SW0hz0261{display:flex;align-items:center;justify-content:space-between;width:100%;padding:0px 0px 0px 0px;}
@media (max-width: 991px) {.SW0hz0261{width:748px;}}
.SdWgVH459{display:flex;align-items:flex-start;height:60px;overflow:hidden;margin:0px 100px 0px 0px;width:15%;flex-direction:column;justify-content:center;}
@media (max-width: 991px) {.SdWgVH459{margin:0px 20px 0px 0px;}}
.SuqIYM2DT{object-fit:cover;max-width:100%;max-height:100%;width:150px;}
@media (max-width: 991px) {.SuqIYM2DT{width:150px;}}
@media (max-width: 767px) {.SAsFufoNp{color:rgba(255, 255, 255, 1);margin:0px 0px 0px 10px;}}
@media (max-width: 575px) {.SAsFufoNp{margin:0px 0px 0px 10px;}}
.SHxtVuAv5{margin:0px 0px 0px 0px;justify-content:flex-end;display:flex;flex-direction:row;position:relative;width:80%;}
@media (max-width: 767px) {.SHxtVuAv5{background-color:rgba(0, 0, 0, 0.4);color:rgba(255, 255, 255, 1);padding:0px 10px 0px 10px;}}
@media (max-width: 575px) {.SHxtVuAv5{padding:0px 10px 0px 10px;background-color:rgba(0, 0, 0, 0.4);color:rgba(255, 255, 255, 1);}}
.SiOiDmEUZ{flex-wrap:wrap;width:60%;justify-content:space-around;color:rgba(238, 238, 238, 1);font-size:18px;}
@media (max-width: 991px) {.SiOiDmEUZ{width:80%;}}
.SOzI4fIul{width:64px;font-size:16px;text-align:center;text-shadow:2px 2px 0px rgba(51, 51, 51, 1);}
.SZLS8Es1a{font-size:16px;}
.SshLJNf2c{font-size:16px;}
.SFmyZreft{font-size:16px;}
.Swgt1cAeC{font-size:16px;}
.S92gP4S1a{font-size:16px;}
.SJAtNQiox{flex-direction:column;display:flex;justify-content:center;align-items:center;border-top:5px solid rgba(58, 130, 248, 1);border-bottom:0px solid rgba(58, 130, 248, 1);border-left:0px solid rgba(58, 130, 248, 1);border-right:0px solid rgba(58, 130, 248, 1);background:rgba(255, 255, 255, 1) url(https://site.xxkjcms.com/addons/yb_jianzhan/public/upload/1/3/5bc1c09f0c57bfeb029ac43db9c5f2f1.png) no-repeat 50% 50% / cover;height:300px;}
.S4El2B1pW{width:1200px;flex-direction:row;display:flex;justify-content:space-between;align-items:flex-start;height:220px;}
.SNseo7vZp{max-width:1200px;margin:20px 0px 0px 0px;width:220px;flex-direction:column;display:flex;justify-content:flex-start;align-items:flex-start;}
.SQw6eYbTa{object-fit:cover;max-width:100%;max-height:100%;width:200px;}
.SgV5KnqMX{word-break:break-word;padding:0px 0px 0px 5px;font-size:14px;width:200px;line-height:30px;}
.SJmzy5Zb0{padding:20px 20px 20px 60px;display:grid;column-gap:35px;row-gap:10.001953125px;flex-grow:1;grid-template-columns:100px 100px 100px 100px;grid-template-rows:auto auto auto auto auto auto;width:400px;height:200px;font-size:12px;color:rgba(96, 95, 95, 1);}
@media (max-width: 991px) {.SJmzy5Zb0{padding:20px;display:grid;column-gap:35px;row-gap:5px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;width:720px;}}
@media (max-width: 767px) {.SJmzy5Zb0{padding:20px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SJmzy5Zb0{padding:20px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}}
.SWPFUEueQ{grid-column:span 1;grid-row:span 1;height:25px;}
@media (max-width: 991px) {.SWPFUEueQ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SWPFUEueQ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SWPFUEueQ{grid-column:span 1;grid-row:span 1;}}
.SUXRMw7QS{word-break:break-word;font-size:14px;font-weight:700;color:rgba(51, 51, 51, 1);}
.SOperVe70{grid-column:span 1;grid-row:span 1;height:25px;}
@media (max-width: 991px) {.SOperVe70{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SOperVe70{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SOperVe70{grid-column:span 1;grid-row:span 1;}}
.SFvYK5mAd{word-break:break-word;font-size:14px;color:rgba(51, 51, 51, 1);font-weight:700;}
.SV4V4X4yp{grid-column:span 1;grid-row:span 1;height:25px;}
@media (max-width: 991px) {.SV4V4X4yp{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SV4V4X4yp{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SV4V4X4yp{grid-column:span 1;grid-row:span 1;}}
.SseWOGHnh{word-break:break-word;font-size:14px;color:rgba(51, 51, 51, 1);font-weight:700;}
.S0CXgnC7A{grid-column:span 1;grid-row:span 1;height:25px;}
@media (max-width: 991px) {.S0CXgnC7A{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S0CXgnC7A{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S0CXgnC7A{grid-column:span 1;grid-row:span 1;}}
.SKYgKvR9R{word-break:break-word;font-size:14px;color:rgba(51, 51, 51, 1);font-weight:700;}
.SbwUcARk9{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SbwUcARk9{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SbwUcARk9{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SbwUcARk9{grid-column:span 1;grid-row:span 1;}}
.SFfza2bqK{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);text-decoration:none;font-size:14px;}
.SFfza2bqK:hover, .SFfza2bqK.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SLs9XE3GT{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SLs9XE3GT{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SLs9XE3GT{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SLs9XE3GT{grid-column:span 1;grid-row:span 1;}}
.Sdtx5oFw0{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;}
.Sdtx5oFw0:hover, .Sdtx5oFw0.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SJXWnyBOO{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SJXWnyBOO{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SJXWnyBOO{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SJXWnyBOO{grid-column:span 1;grid-row:span 1;}}
.SAuM5V45S{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);text-decoration:none;font-size:14px;}
.SAuM5V45S:hover, .SAuM5V45S.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SuMIvbyLe{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SuMIvbyLe{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SuMIvbyLe{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SuMIvbyLe{grid-column:span 1;grid-row:span 1;}}
.SngEPV1Xa{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;width:120px;}
.SngEPV1Xa:hover, .SngEPV1Xa.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SFh7LesGM{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SFh7LesGM{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SFh7LesGM{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SFh7LesGM{grid-column:span 1;grid-row:span 1;}}
.Shom3d4A5{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);text-decoration:none;font-size:14px;}
.Shom3d4A5:hover, .Shom3d4A5.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SUsUoA4kC{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SUsUoA4kC{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SUsUoA4kC{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SUsUoA4kC{grid-column:span 1;grid-row:span 1;}}
.SX1Mgdljk{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;}
.SX1Mgdljk:hover, .SX1Mgdljk.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SAl8QKC06{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SAl8QKC06{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SAl8QKC06{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SAl8QKC06{grid-column:span 1;grid-row:span 1;}}
.SGYv3hwW8{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);text-decoration:none;font-size:14px;}
.SGYv3hwW8:hover, .SGYv3hwW8.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SnHfJKuTj{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SnHfJKuTj{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SnHfJKuTj{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SnHfJKuTj{grid-column:span 1;grid-row:span 1;}}
.Sr8ZjANXO{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;width:120px;}
.Sr8ZjANXO:hover, .Sr8ZjANXO.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.Sxm3xmyIo{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.Sxm3xmyIo{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sxm3xmyIo{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Sxm3xmyIo{grid-column:span 1;grid-row:span 1;}}
.SlZLM8Z6O{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);text-decoration:none;font-size:14px;}
.SlZLM8Z6O:hover, .SlZLM8Z6O.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.S5wYN3O0O{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.S5wYN3O0O{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S5wYN3O0O{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S5wYN3O0O{grid-column:span 1;grid-row:span 1;}}
.SvwPQg7N7{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;}
.SvwPQg7N7:hover, .SvwPQg7N7.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.Sj86mSnps{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.Sj86mSnps{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sj86mSnps{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Sj86mSnps{grid-column:span 1;grid-row:span 1;}}
.SYP6DotMn{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;}
.SYP6DotMn:hover, .SYP6DotMn.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SgFRG8TNh{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SgFRG8TNh{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SgFRG8TNh{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SgFRG8TNh{grid-column:span 1;grid-row:span 1;}}
.SMUlupuDV{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;width:120px;}
.SMUlupuDV:hover, .SMUlupuDV.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SyZZAUWhe{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SyZZAUWhe{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SyZZAUWhe{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SyZZAUWhe{grid-column:span 1;grid-row:span 1;}}
.SoU2wYAZ4{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);text-decoration:none;font-size:14px;}
.SoU2wYAZ4:hover, .SoU2wYAZ4.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SYuH7O6qd{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SYuH7O6qd{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SYuH7O6qd{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SYuH7O6qd{grid-column:span 1;grid-row:span 1;}}
.SHjIS6cJP{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;}
.SHjIS6cJP:hover, .SHjIS6cJP.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SUOg8GamZ{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SUOg8GamZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SUOg8GamZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SUOg8GamZ{grid-column:span 1;grid-row:span 1;}}
.Spw3mgTdx{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;}
.Spw3mgTdx:hover, .Spw3mgTdx.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SBLVcZN1Z{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SBLVcZN1Z{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SBLVcZN1Z{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SBLVcZN1Z{grid-column:span 1;grid-row:span 1;}}
.SpnWhSCqi{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);width:120px;font-size:14px;}
.SpnWhSCqi:hover, .SpnWhSCqi.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SGaOwN0PT{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SGaOwN0PT{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SGaOwN0PT{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SGaOwN0PT{grid-column:span 1;grid-row:span 1;}}
.SZOyPnrWN{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);text-decoration:none;font-size:14px;}
.SZOyPnrWN:hover, .SZOyPnrWN.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.StxPkqdll{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.StxPkqdll{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.StxPkqdll{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.StxPkqdll{grid-column:span 1;grid-row:span 1;}}
.SswKloNq8{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;}
.SswKloNq8:hover, .SswKloNq8.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SEMmtOrpn{grid-column:span 1;grid-row:span 1;height:20px;}
@media (max-width: 991px) {.SEMmtOrpn{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SEMmtOrpn{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SEMmtOrpn{grid-column:span 1;grid-row:span 1;}}
.Sy6PrrT1G{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;}
.Sy6PrrT1G:hover, .Sy6PrrT1G.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SSjhOKP2j{grid-column:span 1;grid-row:span 1;height:20px;width:110px;}
@media (max-width: 991px) {.SSjhOKP2j{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SSjhOKP2j{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SSjhOKP2j{grid-column:span 1;grid-row:span 1;}}
.SUgaRp3bC{display:inline-block;word-break:break-word;color:rgba(96, 95, 95, 1);font-size:14px;width:120px;}
.SUgaRp3bC:hover, .SUgaRp3bC.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SGn4vAaFO{max-width:1200px;margin:20px 0px 0px 0px;width:260px;flex-direction:column;display:flex;justify-content:flex-start;align-items:flex-start;position:static;z-index:1000;top:0px;right:00px;}
.SRLqrJ32M{max-width:1200px;margin:0 auto;}
.SVL6rejjR{object-fit:cover;max-width:100%;max-height:100%;width:80px;height:80px;margin:0px 0px 0px 0px;}
.SMovMgZTY{object-fit:cover;max-width:100%;max-height:100%;width:80px;height:80px;margin:0px 10px 0px 10px;}
.SrhpBNKR2{object-fit:cover;max-width:100%;max-height:100%;width:80px;height:80px;}
.StauAfP44{max-width:1200px;margin:0 auto;}
.Sl2azZzRf{word-break:break-word;font-size:12px;width:260px;flex-direction:row;display:flex;justify-content:center;}
.SY1y3Njkf{width:1200px;flex-direction:row;display:flex;justify-content:center;padding:10px 0px 0px 0px;border-top:1px dashed rgba(174,173,173,1);border-bottom:0px dashed rgba(174,173,173,1);border-left:0px dashed rgba(174,173,173,1);border-right:0px dashed rgba(174,173,173,1);height:45px;}
.SXcYRFLr7{display:inline-block;word-break:break-word;font-size:14px;color:rgba(51, 51, 51, 1);text-decoration:none;}
.SXcYRFLr7:hover, .SXcYRFLr7.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SnE3htNrZ{word-break:break-word;width:20px;flex-direction:row;display:flex;justify-content:center;text-align:center;height:20px;font-size:14px;color:rgba(96, 95, 95, 1);}
.SinogThAT{display:inline-block;word-break:break-word;font-size:14px;color:rgba(51, 51, 51, 1);text-decoration:none;}
.SinogThAT:hover, .SinogThAT.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SrcqwvtmD{word-break:break-word;width:20px;flex-direction:row;display:flex;justify-content:center;text-align:center;height:20px;font-size:14px;color:rgba(96, 95, 95, 1);}
.ShKBvTgB2{display:inline-block;word-break:break-word;font-size:14px;color:rgba(51, 51, 51, 1);text-decoration:none;}
.ShKBvTgB2:hover, .ShKBvTgB2.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SJC2zPxD4{word-break:break-word;width:20px;flex-direction:row;display:flex;justify-content:center;text-align:center;height:20px;font-size:14px;color:rgba(96, 95, 95, 1);}
.S3iDbcKG5{display:inline-block;word-break:break-word;font-size:14px;color:rgba(51, 51, 51, 1);text-decoration:none;}
.S3iDbcKG5:hover, .S3iDbcKG5.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SAtJ1O6dI{word-break:break-word;width:20px;flex-direction:row;display:flex;justify-content:center;text-align:center;height:20px;font-size:14px;color:rgba(96, 95, 95, 1);}
.S5b6JjYkR{display:inline-block;word-break:break-word;font-size:14px;color:rgba(51, 51, 51, 1);text-decoration:none;}
.S5b6JjYkR:hover, .S5b6JjYkR.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.S2M0fknZY{word-break:break-word;width:20px;flex-direction:row;display:flex;justify-content:center;text-align:center;height:20px;font-size:14px;color:rgba(96, 95, 95, 1);}
.SuWFdsXa1{display:inline-block;word-break:break-word;font-size:14px;color:rgba(51, 51, 51, 1);text-decoration:none;}
.SuWFdsXa1:hover, .SuWFdsXa1.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SmSugwEYZ{word-break:break-word;width:20px;flex-direction:row;display:flex;justify-content:center;text-align:center;height:20px;font-size:14px;color:rgba(96, 95, 95, 1);}
.Sz0j8cIDT{display:inline-block;word-break:break-word;font-size:14px;color:rgba(51, 51, 51, 1);text-decoration:none;}
.Sz0j8cIDT:hover, .Sz0j8cIDT.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SWYuU4f7m{word-break:break-word;width:20px;flex-direction:row;display:flex;justify-content:center;text-align:center;height:20px;font-size:14px;color:rgba(96, 95, 95, 1);}
.StdEo6VGV{display:inline-block;word-break:break-word;font-size:14px;color:rgba(51, 51, 51, 1);text-decoration:none;}
.StdEo6VGV:hover, .StdEo6VGV.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SxfD8A5Dq{width:100%;margin:10px 0px 0px 0px;flex-direction:row;display:flex;justify-content:flex-start;background:rgba(51, 51, 51, 1) url() no-repeat 50% 50% / 100%;}
.SKetzueVy{max-width:1200px;margin:0 auto;width:1200px;flex-direction:row;display:flex;justify-content:center;align-items:center;height:30px;}
.SGyxI3aZn{display:inline-block;word-break:break-word;font-size:14px;text-decoration:none;color:rgba(174, 173, 173, 1);}
.SGyxI3aZn:hover, .SGyxI3aZn.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SzUVoMhwn{display:inline-block;word-break:break-word;font-size:14px;color:rgba(174, 173, 173, 1);text-decoration:none;padding:0px 10px 0px 10px;}
.SzUVoMhwn:hover, .SzUVoMhwn.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SPVZucYUc{display:inline-block;word-break:break-word;font-size:14px;color:rgba(174, 173, 173, 1);text-decoration:none;padding:0px 10px 0px 10px;}
.SPVZucYUc:hover, .SPVZucYUc.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SYjBWZO3C{display:inline-block;word-break:break-word;font-size:14px;color:rgba(174, 173, 173, 1);text-decoration:none;padding:0px 10px 0px 10px;}
.SYjBWZO3C:hover, .SYjBWZO3C.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SbKB5UAz4{width:100%;padding:0px 0px 0px 0px;}
@media (max-width: 767px) {.SbKB5UAz4{padding:20px 0px 20px 0px;}}
.S1UpzqMd1{width:100%;padding:40px 0px 0px 0px;background:#FAFAFC url(https://site.xxkjcms.com/addons/yb_jianzhan/public/upload/1/3/5bc1c09f0c57bfeb029ac43db9c5f2f1.png) no-repeat 60% 50% / auto 100%;height:600px;}
@media (max-width: 991px) {.S1UpzqMd1{height:640px;}}
@media (max-width: 767px) {.S1UpzqMd1{padding:20px 0px 20px 0px;height:440px;}}
@media (max-width: 575px) {.S1UpzqMd1{height:100%;margin:0px 0px 60px 0px;}}
.S8VIV8loc{max-width:1200px;margin:0 auto;width:1200px;}
.StVxVnqfJ{width:100%;flex-direction:column;display:flex;align-items:center;height:50px;}
.SHgAoZhyL{margin-bottom:10px;margin:0px 0px 16px 0px;letter-spacing:px;font-size:32px;font-weight:700;position:relative;z-index:1000;top:0px;color:rgba(0, 0, 0, 1);text-align:center;}
.SzOcQOyfN{font-size:28px;color:rgba(232, 232, 232, 1);font-weight:400;line-height:30px;position:relative;top:-35px;flex-direction:row;display:flex;justify-content:center;}
.SjeTu9CN2{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.SjeTu9CN2{padding:0px 20px 20px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SjeTu9CN2{padding:0px 20px 0px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SjeTu9CN2{padding:0px 20px 0px 20px;display:grid;column-gap:0px;row-gap:80px;grid-template-columns:1fr;grid-template-rows:auto;}}
.S4YNOB8ce{grid-column:span 1;grid-row:span 1;border-top:0px solid rgba(58, 130, 248, 1);border-bottom:2px solid rgba(58, 130, 248, 1);border-left:0px solid rgba(58, 130, 248, 1);border-right:0px solid rgba(58, 130, 248, 1);height:410px;}
@media (max-width: 991px) {.S4YNOB8ce{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S4YNOB8ce{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S4YNOB8ce{grid-column:span 1;grid-row:span 1;}}
.S5WDsoFs4{width:100%;flex-direction:column;display:flex;align-items:center;position:relative;border:1px dashed rgba(58, 130, 248, 0.63);border-radius:15px;height:400px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;opacity:0.8;}
.SrY6OdbhW{width:60%;height:150px;position:relative;flex-direction:row;display:flex;justify-content:center;}
@media (max-width: 991px) {.SrY6OdbhW{height:300px;}}
@media (max-width: 767px) {.SrY6OdbhW{height:240px;}}
.So0ZSh9I6{flex-direction:row;display:inline-flex;justify-content:center;align-items:flex-start;width:150px;height:150px;}
.SgfTpIymy{word-break:break-word;letter-spacing:10px;font-size:20px;font-weight:700;color:rgba(0, 0, 0, 1);}
.SzHTAH4cf{word-break:break-word;color:rgba(58, 130, 248, 1);}
.SIbq1aFTK{word-break:break-word;color:rgba(174, 173, 173, 1);font-weight:300;font-size:14px;}
.SQGG6bXNL{object-fit:cover;max-width:100%;max-height:100%;width:50px;height:50px;position:absolute;z-index:1000;display:block;justify-content:flex-start;align-items:flex-start;right:auto;top:0px;left:0px;}
.ScAquu6M1{padding:20px 20px 5px 20px;display:grid;column-gap:12px;row-gap:10px;flex-grow:1;grid-template-columns:1fr 1fr;grid-template-rows:auto auto auto;width:100%;height:100%;flex-direction:row;text-align:center;}
@media (max-width: 991px) {.ScAquu6M1{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.ScAquu6M1{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.ScAquu6M1{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SuNjPJ692{grid-column:span 1;grid-row:span 1;height:35px;border-radius:5px;box-shadow:none;opacity:0.93;border:1px dashed rgba(58,130,248,1);text-align:center;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.SuNjPJ692{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SuNjPJ692{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SuNjPJ692{grid-column:span 1;grid-row:span 1;}}
.Sl17uK0Kp{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.ScFdz8Nmz{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.ScFdz8Nmz{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.ScFdz8Nmz{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.ScFdz8Nmz{grid-column:span 1;grid-row:span 1;}}
.SfIjeGil5{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.STTbf1iV9{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.STTbf1iV9{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.STTbf1iV9{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.STTbf1iV9{grid-column:span 1;grid-row:span 1;}}
.S2B2YSFZ1{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.S599WrbxB{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.S599WrbxB{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S599WrbxB{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S599WrbxB{grid-column:span 1;grid-row:span 1;}}
.S2D1Qd1TK{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.STDdqsrje{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58,130,248,1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.STDdqsrje{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.STDdqsrje{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.STDdqsrje{grid-column:span 1;grid-row:span 1;}}
.SZy8TmB6N{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.SOpDTov4t{grid-column:span 1;grid-row:span 1;height:35px;border-radius:5px;border:1px dashed rgba(58, 130, 248, 1);flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.SOpDTov4t{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SOpDTov4t{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SOpDTov4t{grid-column:span 1;grid-row:span 1;}}
.SwUofg6R5{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.S0P5kUkqi{grid-column:span 1;grid-row:span 1;border-top:0px solid rgba(58, 130, 248, 1);border-bottom:2px solid rgba(58, 130, 248, 1);border-left:0px solid rgba(58, 130, 248, 1);border-right:0px solid rgba(58, 130, 248, 1);}
@media (max-width: 991px) {.S0P5kUkqi{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S0P5kUkqi{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S0P5kUkqi{grid-column:span 1;grid-row:span 1;}}
.SaXNZHFJt{width:100%;flex-direction:column;display:flex;align-items:center;position:relative;border:1px dashed rgba(58, 130, 248, 0.63);border-radius:15px;box-shadow:none;opacity:0.8;height:400px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SaG4iitNU{width:60%;height:150px;position:relative;flex-direction:row;display:flex;justify-content:center;}
@media (max-width: 991px) {.SaG4iitNU{height:300px;}}
@media (max-width: 767px) {.SaG4iitNU{height:240px;}}
.SUW0q85kd{flex-direction:row;display:inline-flex;justify-content:center;height:150px;object-fit:fill;width:150px;}
.SdVrrQzMP{word-break:break-word;font-size:20px;font-weight:700;letter-spacing:10px;color:rgba(0, 0, 0, 1);}
.SJ9W1ZYKV{word-break:break-word;color:rgba(58, 130, 248, 1);}
.ScTCN1LYS{word-break:break-word;font-weight:300;color:rgba(174, 173, 173, 1);font-size:14px;}
.SxoRK3Ijc{object-fit:cover;max-width:100%;max-height:100%;width:50px;height:50px;position:absolute;z-index:1000;display:block;justify-content:flex-start;align-items:flex-start;right:auto;top:0px;left:0px;}
.SPCauDB51{padding:20px 10px 5px 20px;display:grid;column-gap:10px;row-gap:10px;flex-grow:1;grid-template-columns:1fr 1fr;grid-template-rows:auto auto auto;width:100%;height:100%;}
@media (max-width: 991px) {.SPCauDB51{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SPCauDB51{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SPCauDB51{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SswIlmjYs{grid-column:span 1;grid-row:span 1;height:35px;border-radius:5px;box-shadow:none;opacity:0.93;border:1px dashed rgba(58,130,248,1);text-align:center;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.SswIlmjYs{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SswIlmjYs{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SswIlmjYs{grid-column:span 1;grid-row:span 1;}}
.SWgDfNss2{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.SaNxKXw4Z{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.SaNxKXw4Z{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SaNxKXw4Z{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SaNxKXw4Z{grid-column:span 1;grid-row:span 1;}}
.SoibvimxR{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(0, 97, 255, 1);}
.ShSXO8qOD{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.ShSXO8qOD{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.ShSXO8qOD{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.ShSXO8qOD{grid-column:span 1;grid-row:span 1;}}
.SRkTsbQKH{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.S5ohJY5x4{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.S5ohJY5x4{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S5ohJY5x4{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S5ohJY5x4{grid-column:span 1;grid-row:span 1;}}
.Sv8I5AHyW{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.Sde37QUr8{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58,130,248,1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.Sde37QUr8{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sde37QUr8{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Sde37QUr8{grid-column:span 1;grid-row:span 1;}}
.SXFWHJ3Tl{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.S5zeGhkWM{grid-column:span 1;grid-row:span 1;height:35px;border-radius:5px;border:1px dashed rgba(58, 130, 248, 1);flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.S5zeGhkWM{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S5zeGhkWM{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S5zeGhkWM{grid-column:span 1;grid-row:span 1;}}
.SJdrS19Hx{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.SJ3ulw9PJ{grid-column:span 1;grid-row:span 1;border-top:0px solid rgba(58, 130, 248, 1);border-bottom:2px solid rgba(58, 130, 248, 1);border-left:0px solid rgba(58, 130, 248, 1);border-right:0px solid rgba(58, 130, 248, 1);}
@media (max-width: 991px) {.SJ3ulw9PJ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SJ3ulw9PJ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SJ3ulw9PJ{grid-column:span 1;grid-row:span 1;}}
.SX2geNmBK{width:100%;flex-direction:column;display:flex;align-items:center;position:relative;border-radius:15px;border:1px dashed rgba(58, 130, 248, 0.63);height:400px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;opacity:0.8;}
.SgkBxWKeA{width:60%;height:150px;position:relative;flex-direction:row;display:flex;justify-content:center;}
@media (max-width: 991px) {.SgkBxWKeA{height:300px;}}
@media (max-width: 767px) {.SgkBxWKeA{height:240px;}}
.SW4xHMAB6{width:150px;height:150px;object-fit:cover;flex-direction:row;display:inline-flex;justify-content:center;}
.SpreHGXK3{word-break:break-word;font-size:20px;font-weight:700;letter-spacing:10px;color:rgba(0, 0, 0, 1);}
.SfAm3gMur{word-break:break-word;color:rgba(58, 130, 248, 1);}
.SjVTmQkQI{word-break:break-word;font-weight:300;color:rgba(174, 173, 173, 1);font-size:14px;}
.S1jEkfCOp{object-fit:cover;max-width:100%;max-height:100%;width:50px;height:50px;position:absolute;z-index:1000;display:block;justify-content:flex-start;align-items:flex-start;right:auto;top:0px;left:0px;}
.Sw8cytCsp{padding:20px 10px 5px 20px;display:grid;column-gap:10px;row-gap:10px;flex-grow:1;grid-template-columns:1fr 1fr;grid-template-rows:auto auto auto;width:100%;height:100%;}
@media (max-width: 991px) {.Sw8cytCsp{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.Sw8cytCsp{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.Sw8cytCsp{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SCsSh6iZb{grid-column:span 1;grid-row:span 1;height:35px;border-radius:5px;box-shadow:none;opacity:0.93;border:1px dashed rgba(58,130,248,1);text-align:center;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.SCsSh6iZb{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SCsSh6iZb{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SCsSh6iZb{grid-column:span 1;grid-row:span 1;}}
.SYJHXpFCe{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.S986YGyPB{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.S986YGyPB{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S986YGyPB{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S986YGyPB{grid-column:span 1;grid-row:span 1;}}
.SnO4uwoMv{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.SGnhqfZK6{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.SGnhqfZK6{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SGnhqfZK6{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SGnhqfZK6{grid-column:span 1;grid-row:span 1;}}
.Sf7y91ebk{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.SzArkurVZ{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.SzArkurVZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SzArkurVZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SzArkurVZ{grid-column:span 1;grid-row:span 1;}}
.S3hZSuBZV{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.SCGKHcyjT{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58,130,248,1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.SCGKHcyjT{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SCGKHcyjT{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SCGKHcyjT{grid-column:span 1;grid-row:span 1;}}
.SWrGEVqxh{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.S36aJPbRy{grid-column:span 1;grid-row:span 1;height:35px;border-radius:5px;border:1px dashed rgba(58, 130, 248, 1);flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.S36aJPbRy{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S36aJPbRy{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S36aJPbRy{grid-column:span 1;grid-row:span 1;}}
.SJn8s2DjI{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.SoEqA15xV{grid-column:span 1;grid-row:span 1;border-top:0px solid rgba(58, 130, 248, 1);border-bottom:2px solid rgba(58, 130, 248, 1);border-left:0px solid rgba(58, 130, 248, 1);border-right:0px solid rgba(58, 130, 248, 1);}
@media (max-width: 991px) {.SoEqA15xV{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SoEqA15xV{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SoEqA15xV{grid-column:span 1;grid-row:span 1;}}
.SQavz1Ugo{width:100%;flex-direction:column;display:flex;align-items:center;position:relative;border-radius:15px;border:1px dashed rgba(58, 130, 248, 0.63);height:400px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;opacity:0.8;}
.SgOzENmeq{width:80%;height:150px;position:relative;flex-direction:row;display:flex;justify-content:center;}
@media (max-width: 991px) {.SgOzENmeq{height:300px;}}
@media (max-width: 767px) {.SgOzENmeq{height:240px;}}
.SqDiR5uXr{height:150px;flex-direction:row;display:inline-flex;justify-content:center;width:150px;}
.SVi8wZjq8{word-break:break-word;font-size:20px;font-weight:700;letter-spacing:10px;color:rgba(0, 0, 0, 1);text-align:center;}
.S7msnT43X{word-break:break-word;color:rgba(58, 130, 248, 1);}
.SQ88fdzYL{word-break:break-word;font-weight:300;color:rgba(174, 173, 173, 1);font-size:14px;}
.Swh9s2Lls{object-fit:cover;max-width:100%;max-height:100%;width:50px;height:50px;position:absolute;z-index:1000;display:block;justify-content:flex-start;align-items:flex-start;right:auto;top:0px;left:0px;}
.STiy4m24b{padding:20px 10px 5px 20px;display:grid;column-gap:10px;row-gap:10px;flex-grow:1;grid-template-columns:1fr 1fr;grid-template-rows:auto auto auto;width:100%;height:100%;}
@media (max-width: 991px) {.STiy4m24b{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.STiy4m24b{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.STiy4m24b{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SyJK0mWqL{grid-column:span 1;grid-row:span 1;height:35px;border-radius:5px;box-shadow:none;opacity:0.93;border:1px dashed rgba(58,130,248,1);text-align:center;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.SyJK0mWqL{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SyJK0mWqL{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SyJK0mWqL{grid-column:span 1;grid-row:span 1;}}
.SeMBaW9EF{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.Slz13m6HH{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.Slz13m6HH{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Slz13m6HH{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Slz13m6HH{grid-column:span 1;grid-row:span 1;}}
.SpSm0Lgwt{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.SuzBNKf0m{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.SuzBNKf0m{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SuzBNKf0m{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SuzBNKf0m{grid-column:span 1;grid-row:span 1;}}
.SLqLiqF38{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.Syy0MdtNW{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58, 130, 248, 1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.Syy0MdtNW{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Syy0MdtNW{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Syy0MdtNW{grid-column:span 1;grid-row:span 1;}}
.S98QXZmsV{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.SZ0oOnjOi{grid-column:span 1;grid-row:span 1;height:35px;border:1px dashed rgba(58,130,248,1);border-radius:5px;flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.SZ0oOnjOi{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SZ0oOnjOi{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SZ0oOnjOi{grid-column:span 1;grid-row:span 1;}}
.St5rv6XOv{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}
.Sz8ZqnsDD{grid-column:span 1;grid-row:span 1;height:35px;border-radius:5px;border:1px dashed rgba(58, 130, 248, 1);flex-direction:column;display:flex;align-items:center;justify-content:center;width:110px;}
@media (max-width: 991px) {.Sz8ZqnsDD{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sz8ZqnsDD{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Sz8ZqnsDD{grid-column:span 1;grid-row:span 1;}}
.Sc3TzjD1q{word-break:break-word;font-size:14px;font-weight:300;text-align:center;color:rgba(58, 130, 248, 1);}